@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color:#D8E5EB;
}

#wrapper {
	width: 1040px;
	margin: 0 auto 0 auto;
	background: url(../images/wrapper_bg.png) repeat-y;
}

#header {
	width: 960px;
	height: 417px;
	background: url(../images/header_bg.jpg) no-repeat;
	margin: 0 40px 0 40px;
}

#contact_form {
	width: 300px;
	margin: 109px 0 0 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B2A28;
}

#contact_form label {
	width: 135px;
	height: 12px;
	display: block;
	float: left;
	padding-left: 5px;
}


#contact_form input {
	width: 140px;
	height: 12px;
	display: block;
	float: left;
	margin-bottom: 4px;
	font-size: 11px;
	line-height: 12px;
}

#contact_form select {
	width: 120px;
	height: 20px;
	display: block;
	float: left;
	font-size: 11px;
	margin-bottom: 4px;
}

#contact_form textarea {
	width: 150px;
	height: 38px;
	font-size: 11px;
	float: left;
}

#contact_form input.submit {
	width: 70px;
	height: 25px;
	float: none;
	margin: 0 auto 0 auto;
	line-height: 15px;
}

.smalltxt {
	font-size: 9px;
	padding: 5px 0 5px 0;
	text-align: center;
	margin: 0;
	font-weight: bold;
}

#site_search {
	float: right;
	width:217px;
	height:25px;
	padding:0px;
	margin:0px;
	position:relative;
}
 
#site_search form { display:inline ; }
 
.searchbox {
	border:0px;
	background-color:transparent;
	position:absolute;
	top:21px;
	left:2px;
	width:164px;
	height:20px;
}
 
.searchbox_submit {
	border:0px;
	background-image: url(../images/search_submit.jpg);
	background-repeat: no-repeat;
	background-color:transparent;
	position:absolute;
	top:22px;
	left:176px;
	width:20px;
	height:20px;
}

.searchbox_submit:hover {
	background-image: url(../images/search_submit_hover.jpg);
}

#page_container {
	width: 940px;
	margin: 0 50px 0 50px;
}

#left_col, #right_col {
	width: 210px;
	float: left;
}

#left_col h2, #right_col h2 {
	width: 210px;
	height: 54px;
	margin: 0 0 10px 0;
}

.navigate {
	background-image: url(../images/navigate_h2.jpg);
}
	
.navigate strong {
	position: absolute;
    left: -1000px;
}

.drug_news {
	background-image: url(../images/drug_news_h2.jpg);
}
	
.drug_news strong {
	position: absolute;
    left: -1000px;
}

.quick_stats {
	background-image: url(../images/quick_stats_h2.jpg);
}
	
.quick_stats strong {
	position: absolute;
    left: -1000px;
}

#middle_col {
	width: 520px;
	float: left;
	margin: 0;
	background: url(../images/middlecol_top_bg.jpg) left top no-repeat;
	padding-top: 17px;
}

#page_content {
	width: 470px;
	margin: 0 10px 0 10px;
	padding: 0 15px 0 15px;
	text-align: justify;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #333;
}

#page_content h1 {
	width: 455px;
	height: 37px;
	background: url(../images/content_h1.jpg) no-repeat;
	margin: 15px 0 0 0;
	line-height: 37px;
	font-size: 24px;
	padding-left: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

ul.links, ul.stats {
	padding: 0;
	margin: 0 0 25px 0;
	list-style: none;
}

ul.stats li {
	padding: 10px 0 10px 0;
	margin: 0 10px 0 10px;
	border-bottom: 2px solid #AAB9C6;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #37656C;
}

ul.links li {
	
}

ul.links li a {
	width: 170px;
	display: block;
	margin: 0 15px 7px 15px;
	text-decoration: none;
	/*background: url(../images/li.jpg) left top repeat-y; */
	border-right: 1px solid #AAB9C6;
	border-bottom: 1px solid #AAB9C6;
	border-top: 1px solid #D9DFE6;
	border-left: 1px solid #D9DFE6;
	padding: 5px 5px 5px 10px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2F2F2F;
}

ul.links li a:hover {
	border-top: none;
	border-left: none;
	padding-top: 6px;
	padding-left: 11px;
	border-right: 1px solid #D7DDE3;
	border-bottom: 1px solid #D7DDE3;	
	color: #027FC2;
}

.news_box {
	margin: 0 10px 0 10px;
	border-bottom: 2px solid #BAC5CF;
	padding-bottom: 30px;
	color: #437983;
	font-family: Arial, Helvetica, sans-serif;
}

.news_box h3 {
	font-size: 17px;
	font-weight: normal;
}

.news_box p {
	font-size: 11px;
}

.news_box a {
	float: right;
	width: 65px;
	height: 17px;
	background: url(../images/more.png) no-repeat;
	margin: 0 0 10px 0;
	text-decoration: none;
	font-size: 16px;
	color: #315B7D;
	padding-left: 10px;
	line-height: 14px;
}

.news_box a:hover {
	background: url(../images/more_hover.png) no-repeat;
	color: #FFF;
}

#footer {
	width: 960px;
	height: 53px;
	padding: 35px 0 0 0;
	margin: 0;
	background:url(../images/footer.jpg) left top no-repeat;
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #00435D;
}

.clear_float {
	clear: both;
}